### Method

# WebKit2 WebContext set_process_model

deprecated: 2.40 since: 2.4

#### Declaration [src]

    void
    webkit_web_context_set_process_model (
      WebKitWebContext* context,
      WebKitProcessModel process_model
    )

#### Description [src]

This function previously allowed specifying the process model to use. However, since 2.26, the only allowed process model is `WEBKIT_PROCESS_MODEL_MULTIPLE_SECONDARY_PROCESSES`, so this function does nothing.

Available since: 2.4

Deprecated since: 2.40

Please do not use it in newly written code.

#### Parameters

`process_model`

  Type: `WebKitProcessModel`

  A `WebKitProcessModel`.